<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.jboss4/1">
    <module_version install_time="1415656926087" last="true" origin="installer" specification_version="1.36.1">
        <file crc="2494670256" name="config/Modules/org-netbeans-modules-j2ee-jboss4.xml"/>
        <file crc="1195325775" name="modules/locale/org-netbeans-modules-j2ee-jboss4_ja.jar"/>
        <file crc="3857298387" name="modules/locale/org-netbeans-modules-j2ee-jboss4_pt_BR.jar"/>
        <file crc="1770313153" name="modules/locale/org-netbeans-modules-j2ee-jboss4_ru.jar"/>
        <file crc="568619281" name="modules/locale/org-netbeans-modules-j2ee-jboss4_zh_CN.jar"/>
        <file crc="1586953281" name="modules/org-netbeans-modules-j2ee-jboss4.jar"/>
    </module_version>
</module>
